=== debian/changelog ===
libxcp-inventory-ocaml (0.9.1-1) UNRELEASED; urgency=low

  * Update to 0.9.1

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Fri, 06 Jun 2014 12:00:00 +0000

libxcp-inventory-ocaml (0.9.0-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Wed, 05 Jun 2013 12:00:00 +0000
