=== debian/control ===
Source: libxcp-inventory-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 libstdext-ocaml-dev,
 python,
 debhelper (>= 8),
 libuuidm-ocaml-dev,
 ocaml-obuild,
 ocaml-findlib,
 ocaml-native-compilers,
 libcmdliner-ocaml-dev,
 libfindlib-ocaml-dev

Package: libxcp-inventory-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml library to read and write the XCP inventory file
 A simple library to read and write the XCP inventory file.

Package: libxcp-inventory-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libxcp-inventory-ocaml (>= 0.9.1-1),
 libstdext-ocaml-dev,
 libuuidm-ocaml-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-xcp-inventory
 The ocaml-xcp-inventory-devel package contains libraries and
 signature files for developing applications that use ocaml-xcp-
 inventory.
